{"product_id":"akuvox-dortelefon-m-video-1-knap-wifi-poe","title":"Akuvox dørtelefon m. video, 1-knap, WiFi, PoE","description":"\u003cp\u003eEnkeltknaps SIP video dørtelefon designet til huse, lejligheder eller ejerlejligheder. Den opgraderer problemfrit forældede analoge systemer til smart samtaleanlægsteknologi ved hjælp af eksisterende 2-leder kabler, hvilket eliminerer behovet for dyr og tidskrævende omledning.\u003c\/p\u003e\n\u003cp\u003e\u003cstrong\u003ePerfekt valg af dørtelefon til hverdagen\u003c\/strong\u003e\u003cbr\u003eDen sikkerhed, der følger med at kunne kontrollere, hvem der kommer ind i din bygning\u003cbr\u003esammen med nuligheden for både verbalt og visuelt at kunne bekræfte deres identitet er umådelig.\u003cbr\u003eAkuvox's videodørtelefon E12W giver dig besked, når der bliver ringet op via dørstationen, og lader dig se\u003cbr\u003eog tale med besøgende fra f.eks. din smartphone, uanset hvor du befinder dig.\u003cbr\u003e\u003cbr\u003e\u003c\/p\u003e\n\u003ctable class=\"specs\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"\u003e\n\u003ctbody\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eBrand\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eAkuvox\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eModel\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eE12W\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eAccess control\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eDoor opening with MF card 13.56 MHz, NFC and Bluetooth, with records\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eCapacity\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eContacts: 1.000\u003cbr\u003eRFID users: 5.000 card(s)\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eKeypad\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eMechanical call button with configurable LED illumination\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eOutputs\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e1 of relay for main lock and Wiegand OUT\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eInputs\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e2 inputs and Wiegand IN\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eRemote access\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eSmartPlus cell phone application or configuration via WEB browser\u003cbr\u003eRemote access by Cloud: Included\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eImage sensor\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e1\/2.7\" 2 Megapixel CMOS with infrared sensor and light sensor\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eViewing Angle\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e123° (H) \/ 69° (V)\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eCamera resolution\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eVideo encoding\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eH.264 y H.265\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eAudio\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eTwo-way audio with noise-reduced microphone and speaker with Crystal Clear Audio technology\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eAudio Format\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722\u003cbr\u003eDTMF (RFC2833), SIP Info\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eMemory\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eMicroSD slot up to 32 GB\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eNetwork interface\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eEthernet 10\/100 BaseT \/ RS485 \/ RTSP \/ WiFi 802.11b\/g\/n\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eMode of operation\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eLocal network and\/or via cloud in different networks\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eFirmware updates\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eRemote with cloud via installer account or via web browser locally\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eElegant satin plastic\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eDegree of protection\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eIP65\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eTemp. operation\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e-40º C ~ +60º C\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eDimensions\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e146 (H) x 70(An) x 23 (D) mm\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003ePower\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eDC 12 V \/ 1000 mA máx. \/ IEEE802.3af PoE\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eWeight\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e600 g\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003c\/tbody\u003e\n\u003c\/table\u003e","brand":"Akuvox","offers":[{"title":"Default Title","offer_id":65010757435741,"sku":"AK-E12W","price":2080.0,"currency_code":"DKK","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1068\/7745\/2637\/files\/0022878_akuvox-dortelefon-m-video-1-knap-wifi-poe_da5003e7-8f80-40e8-8a55-c469de2a5bfd.png?v=1782132426","url":"https:\/\/secpro.dk\/products\/akuvox-dortelefon-m-video-1-knap-wifi-poe","provider":"SecPro Sikring A\/S","version":"1.0","type":"link"}